package com.autocareai.mvvmdemo.demo.route

import com.autocareai.lib.route.RouteNavigation

/**
 * <pre>
 *     author : louis wang
 *     time   : 2020/06/28
 *     desc   : demo路由
 *     version: 1.0
 * </pre>
 */
object DemoRoute {

    //登录界面
    const val LOGIN = "/demo/login"

    //常用网站界面
    const val POPULAR_WEBSITES = "/demo/list"

    /**
     * 跳转常用网站界面
     */
    fun toPopularWebsites(): RouteNavigation {
        return RouteNavigation(POPULAR_WEBSITES)
    }

}